package ru.yandex.webmaster3.api.host.filter.trait;

import ru.yandex.webmaster3.api.user.filter.ApiUserIdAwareRequest;
import ru.yandex.webmaster3.core.data.UserAddedHost;

/**
 * @author avhaliullin
 */
public interface ApiUserAddedHostRequest extends ApiHostIdAwareRequest, ApiUserIdAwareRequest {
    void setUserAddedHost(UserAddedHost userAddedHost);

    UserAddedHost getUserAddedHost();
}
